/**
 * Basic 2 column (content)(aside) fixed layout
 * 
 * @package WPFramework
 * @subpackage Layouts
 * @beta
 */

.container { width: 1000px; margin: 0px auto; padding-left:0px; padding-right: 0px; }
.hfeed { width: 630px; float: left; padding-left:20px; padding-right:10px; padding-top: 10px;} /*LEFT COLUMN*/
.aside { width: 260px; padding-right: 20px; padding-left:20px; margin-right:10px; background-color:#8c7d64;} /*RIGHT COLUMN*/
.footer { clear: both; }